package cn.com.poc.law.entity.legislativeDocument;

/**
 * @Author：Roger Wu
 * @name：LegislativeDocumentResult
 * @Date：2025-08-12 18:22
 */
public class LegislativeDocumentResult {

    CaseInfo caseInfo = new CaseInfo();
    ConflictInfo conflictInfo = new ConflictInfo();
    SupplementaryInfo supplementaryInfo = new SupplementaryInfo();
    CaseContactInfo caseContactInfo = new CaseContactInfo();
    ClientInfo clientInfo = new ClientInfo();
    String reply;

    public CaseInfo getCaseInfo() {
        return caseInfo;
    }

    public void setCaseInfo(CaseInfo caseInfo) {
        this.caseInfo = caseInfo;
    }

    public ConflictInfo getConflictInfo() {
        return conflictInfo;
    }

    public void setConflictInfo(ConflictInfo conflictInfo) {
        this.conflictInfo = conflictInfo;
    }

    public SupplementaryInfo getSupplementaryInfo() {
        return supplementaryInfo;
    }

    public void setSupplementaryInfo(SupplementaryInfo supplementaryInfo) {
        this.supplementaryInfo = supplementaryInfo;
    }

    public CaseContactInfo getCaseContactInfo() {
        return caseContactInfo;
    }

    public void setCaseContactInfo(CaseContactInfo caseContactInfo) {
        this.caseContactInfo = caseContactInfo;
    }

    public ClientInfo getClientInfo() {
        return clientInfo;
    }

    public void setClientInfo(ClientInfo clientInfo) {
        this.clientInfo = clientInfo;
    }

    public String getReply() {
        return reply;
    }

    public void setReply(String reply) {
        this.reply = reply;
    }


}
